Isi

# Pernyataan Wait

Menginterupsi pelaksanaan program untuk jumlah waktu yang Anda tentukan dalam milidetik.

### Sintaksis:

Wait milidetik

### Parameter:

milidetik: Ekspresi numerik yang mengandung sejumlah waktu (dalam milidetik) untuk menunggu sebelum program dieksekusi.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

    Sub ExampleWait
    Dim lTick As Long
        lTick = GetSystemTicks()
        Wait 2000
        lTick = (GetSystemTicks() - lTick)
        Kotak Peasan"" & Baik & " Kuut" ,0,"Jeda Berlangsung"
    End Sub

Topik Terkait

pernyataan Tunggu Hingga